Компрометация системы в продуктах Adobe

Дата публикации:09.03.2016
Всего просмотров:1147
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv2 рейтинг: 10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C)
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C)
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:OF/RC:C)
CVE ID: CVE-2016-1007
CVE-2016-1008
CVE-2016-1009
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Adobe Acrobat Reader DC 15.x
Adobe Acrobat DC 15.x
Adobe Acrobat XI 11.x
Adobe Reader XI 11.x
Уязвимые версии: Adobe Reader XI 11.0.14 и более ранние версии
Adobe Acrobat XI 11.0.14 и более ранние версии
Adobe Acrobat Reader DC 15.006.30119 (трек Classic) / 15.010.20059 (трек Continuous) и более ранние версии
Adobe Acrobat DC 15.006.30119 (трек Classic) / 15.010.20059 (трек Continuous)
Описание:

Уязвимости позволяют удаленному пользователю скомпрометировать систему.

1, 2) Уязвимости существуют из-за ошибки повреждения памяти. Удаленный пользователь может скомпрометировать систему.

3) Уязвимость существует из-за ошибки обхода директории. Удаленный пользователь может скомпрометировать систему.

URL производителя: http://adobe.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://helpx.adobe.com/security/products/acrobat/apsb16-09.html